[**brk-client**](../README.md)

***

[brk-client](../globals.md) / SplitPattern2

# Interface: SplitPattern2\<T\>

Defined in: [Developer/brk/modules/brk-client/index.js:2561](https://github.com/bitcoinresearchkit/brk/blob/2e1037ff3648b9362cc223c71160f3d69c7730ad/modules/brk-client/index.js#L2561)

## Type Parameters

### T

`T`

## Properties

### close

> **close**: [`MetricPattern1`](../type-aliases/MetricPattern1.md)\<`T`\>

Defined in: [Developer/brk/modules/brk-client/index.js:2562](https://github.com/bitcoinresearchkit/brk/blob/2e1037ff3648b9362cc223c71160f3d69c7730ad/modules/brk-client/index.js#L2562)

***

### high

> **high**: [`MetricPattern1`](../type-aliases/MetricPattern1.md)\<`T`\>

Defined in: [Developer/brk/modules/brk-client/index.js:2563](https://github.com/bitcoinresearchkit/brk/blob/2e1037ff3648b9362cc223c71160f3d69c7730ad/modules/brk-client/index.js#L2563)

***

### low

> **low**: [`MetricPattern1`](../type-aliases/MetricPattern1.md)\<`T`\>

Defined in: [Developer/brk/modules/brk-client/index.js:2564](https://github.com/bitcoinresearchkit/brk/blob/2e1037ff3648b9362cc223c71160f3d69c7730ad/modules/brk-client/index.js#L2564)

***

### open

> **open**: [`MetricPattern1`](../type-aliases/MetricPattern1.md)\<`T`\>

Defined in: [Developer/brk/modules/brk-client/index.js:2565](https://github.com/bitcoinresearchkit/brk/blob/2e1037ff3648b9362cc223c71160f3d69c7730ad/modules/brk-client/index.js#L2565)
